<!-- HIM Cover Fair footer -->
<div class="global_main">
  <table style="width: calc(100% - 50px); font-size: 10pt;">
    <tbody>
      <tr>
        <td style="width: 55.8018%;text-align:right">
          <strong>CONFIDENTIAL</strong>
        </td>
        <td style="padding-left:50px;text-align: right; width: 35.1982%;">
          <strong>Date:
<xsl:value-of select="*/genDate"/>
</strong>
        </td>
      </tr>
      <tr>
        <td style="width: 55.8018%;">
          <strong>Page [[@PAGE_NO]] of [[@TOTAL_PAGE]]</strong>
        </td>
        <td style="padding-left:50px;text-align: right; width: 35.1982%;">
          <strong>Release Version
<xsl:value-of select="*/releaseVersion"/>
</strong>
        </td>
      </tr>
    </tbody>
  </table>
  <p></p>
</div>